/*-----------------------------------------------------------------------------------*/
/* for large screen (devices and browsers) */
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {

}/*media query*/

/*-----------------------------------------------------------------------------------*/
/* Smaller than standard 960 (devices and browsers) */
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {

}/*media query*/

/*-----------------------------------------------------------------------------------*/
/* Tablet Portrait size to standard 960 (devices and browsers) */
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}/*media query*/

/*-----------------------------------------------------------------------------------*/
/* All Mobile Sizes (devices and browser) */
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
	

}/*media query*/

/*FIX FLEXSLIDER CAPTION WIDTH*/
@media only screen and (min-width: 800px) and (max-width: 1100px) {

}/*media query*/


/*-----------------------------------------------------------------------------------*/
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
/*-----------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.logo{
		position: static !important;
	}
	.page-title,
	.flex-caption{
		display: none;
	}
	/*-----mobile menu-----*/
	#main-nav ul{
		display: none;
	}
	#main-nav{
		padding: 20px;
	}
	.select-menu{
		display: block;
		margin: 0 auto;
		padding: 6px 4px;
		border: 1px solid #E1E1E1;
		text-align: left;
		font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
		color: #808080;
		background: none repeat scroll 0 0 #F8F8F8;
	}
	#social li{
		margin-bottom: 20px;
	}
	.blog #content{
		padding-right: 15px !important;
	}
	.caroufredsel_wrapper {
		width: 767px !important;
	}
	/*--------footer--------*/
	.footer-nav{
		display: none;
	}
}/*media query*/

/*-----------------------------------------------------------------------------------*/
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width: 479px) {
	#header	{
		background: #d5dbac !important;
	}
	#content {
		padding: 0 0 !important;
	}
	article#newslettersignupwidget-2.row.widget.nsu_widget {
		display: none;
	}
	.slider {
		height: 150px;
	}
	.flexslider {
		display: none;
	}
	.flexslider .slides > li {
		position: relative;
		top: 0px;
	}
	.logo{
		position: static !important;
		margin-left: 20px;
		margin-top: -20px;
	}
	.logo-image img {
		width: 50% !important;
	}
	.page-title,
	.flex-caption{
		display: none;
	}
	.service-wrap .service {
		width: 100% !important;
		margin-right: 0 !important;
	}
	.service-wrap .service .thumb img {
		width: 100% !important;
	}
	#navigation {
		border-top: 1px solid rgba(24,24,24,0.5);
		border-bottom: 1px solid rgba(24,24,24,0.5);
		margin-top: -56px;
	}
	.staff {
		float: none !important;
	}
	/*-----mobile menu-----*/
	#main-nav ul{
		display: none;
	}
	#main-nav{
		padding: 10px 20px;
	}
	.select-menu{
		display: block;
		margin: 0 auto;
		padding: 10px 4px;
		border: 1px solid #E1E1E1;
		text-align: left;
		font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
		color: #808080;
		background: #F8F8F8;
	}
	#social {
		padding-right: 0;
		position: absolute;
		top: -75px;
		right: 20px;
	}
	#social li{
		margin-bottom: 20px;
	}
	.blog #content{
		padding-right: 15px !important;
	}
	/*--------footer--------*/
	.footer-nav{
		display: none;
	}
}/*media query*/
